If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Trying to install Swedish dictionary, but the installer says it is a wrong version and refer to an not released version

RESOLVED INVALID

Status

Thunderbird
General
RESOLVED INVALID
8 years ago
7 years ago

People

(Reporter: Cai, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.1; sv-SE; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5
Build Identifier: version 2.0.0.23 (20090812)

Trying to install the Swedish dictionary (svensk_ordlista-1.39-fx+tb.xpi) (downloaded it on the Thunderbird site). The program says that my Thunderbird 2.0.0.23 is not compatible with this dictionary and is referring to Thunderbird version 3.0b1pre or 3.1a1pre, but I cant find any of those versions on the Mozilla homepage.

Reproducible: Always
The 3.0 Versions are Beta version of Thunderbird 3, you need the older dictionary for the TB2.0
It's Invalid because is the right behavior.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.